On Jan 22, 2007, at 6:00 PM, Grauenwolf / gmail.com wrote:
> It isn't that FreeRIDE and the other tool were being affected by bugs
> in Ruby, that can be fixed. My problem is that unsupported software is
> being shipped in the main distribution and the general attitude it "Oh
> well, just try XXX".

The one-click installer isn't the 'main distribution' for Ruby. It
is an independent project put together by a volunteer.  Perhaps it meets
your needs, perhaps not, but I don't think it would be accurate to  
view it
as the 'main distribution' of Ruby.

I'm also not sure that you should be expecting 'supported' software
in this case.  That usually implies you are purchasing some sort of
service plan from a vendor of some sort.  Sure, the 'community' might
be supporting it but that isn't the same thing as some sort of  
contracted
support.

Maybe I'm reading too much into your comments but it seems like you have
some unfounded expectations going into this endeavor.  That is a good
way to get disappointed.

Gary Wright